CREATE OR REPLACE PROCEDURE sp_fdt_baja_oficinas_embargos
(
    pch_compania            char,
    pch_codigo	           char,
    pch_descripcion     varchar2
)
AS
BEGIN
	DELETE fdt_embargos_oficinas
	WHERE compania = pch_compania And cod_oficina = pch_codigo;

 	COMMIT;
END;
/
CREATE PUBLIC SYNONYM sp_fdt_baja_oficinas_embargos FOR ADAM.sp_fdt_baja_oficinas_embargos;
GRANT EXECUTE ON sp_fdt_baja_oficinas_embargos TO adama;
